<?xml version="1.0" encoding="utf-8"?>

<com.wanyue.common.custom.ShadowContainer android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_marginLeft="@dimen/default_margin"
    android:id="@+id/item"
    android:layout_margin="2.5dp"
    app:containerCornerRadius="2.5dp"
    app:containerDeltaLength="5dp"
    app:containerShadowColor="#10000000"
    app:containerShadowRadius="4.5dp">
        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="150dp"
            android:layout_height="60dp"
            android:background="@drawable/press_color_white_radius_2"
            android:layout_margin="2.5dp"
            >
            <com.makeramen.roundedimageview.RoundedImageView
                android:layout_width="40dp"
                android:layout_height="40dp"
                app:riv_oval="true"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent"
                android:layout_marginLeft="10dp"
                android:id="@+id/img_avator"
                android:scaleType="centerCrop"
                />

            <ImageView
                android:layout_width="11dp"
                android:layout_height="11dp"
                android:src="@mipmap/icon_v"
                app:layout_constraintBottom_toBottomOf="@id/img_avator"
                app:layout_constraintRight_toRightOf="@id/img_avator"
                />

            <TextView
                android:layout_width="90dp"
                android:layout_height="15dp"
                tools:text="诸葛四郎"
                android:textColor="@color/textColor"
                android:textSize="@dimen/text_size_13"
                app:layout_constraintTop_toTopOf="@id/img_avator"
                app:layout_constraintBottom_toTopOf="@+id/tv_tag"
                android:id="@+id/tv_name"
                android:layout_marginLeft="9dp"
                android:ellipsize="end"
                app:layout_constraintLeft_toRightOf="@+id/img_avator"
                />


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="15dp"
                tools:text="@string/senior_lecturer"
                android:background="@drawable/bg_color_blue_radius_2"
                android:textColor="@color/white"
                android:paddingHorizontal="3dp"
                android:gravity="center"
                app:layout_constraintLeft_toLeftOf="@+id/tv_name"
                app:layout_constraintTop_toBottomOf="@+id/tv_name"
                android:textSize="@dimen/text_size_9"
                android:layout_marginTop="5dp"
                android:id="@+id/tv_tag"
                />
        </androidx.constraintlayout.widget.ConstraintLayout>

</com.wanyue.common.custom.ShadowContainer>

